
.hero {
    background: url(../../site/img/city_bg.jpg) no-repeat center;
    background-size: 100%;
    border: none;
    height: 100%;
}

@media (min-width:992px) {
  .hero .get-it {
    text-align:center;
    /*margin-top:80px;*/
    /*padding-right:30px;*/
  }
}

@media (max-width:992px) {
  .hero .get-it {
    text-align:center;
  }
}

@media (max-width:992px) {
  .hero {
    text-align:center;
    margin-top:0;
    padding-top:0;
  }
}
h2{
    color:white;
    border-bottom:1px solid white;
    width:24%;
    margin:auto;
}
.hero .get-it h1, .hero .get-it p {
  color:#fff;
  text-shadow:2px 2px 3px rgba(0,0,0,0.3);
  margin-bottom:40px;
}



@media (min-width:768px) {
  .site-footer h5 {
    text-align:left;
  }
}


@media (min-width:768px) {
  /*.site-footer .social-icons {
    text-align:right;
  }*/
}

@media screen and (min-width:768px) {
  /*.jumbotron h1, .jumbotron .h1 {
    font-size:63px;
  }*/
}

@media (max-width:767px) {
  h1 {
    font-size:2em;
    margin:0.67em 0;
    padding-top:30px;
    margin-top:40px;
  }
  h2{
    border-bottom:1px solid white;
    width:45%;
    margin:auto;
    font-size:20px;
    }
}

